@font-face{
	font-family:'almoni-tzar';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('fonts/almoni-tzar-aaa-400.eot'); 
	src: url('fonts/almoni-tzar-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('fonts/almoni-tzar-aaa-400.woff') format('woff'), 
		url('fonts/almoni-tzar-aaa-400.ttf') format('truetype');
}
/**********************/
@font-face{
	font-family:'asimon';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('fonts/asimon-aaa-700.eot'); 
	src: url('fonts/asimon-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('fonts/asimon-aaa-700.woff') format('woff'), 
		url('fonts/asimon-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'asimon';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('fonts/asimon-aaa-400.eot'); 
	src: url('fonts/asimon-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('fonts/asimon-aaa-400.woff') format('woff'), 
		url('fonts/asimon-aaa-400.ttf') format('truetype');
}
.q_image_with_text_over table{
    position:relative;
}
h2{
    line-height:normal;
}
input,textarea{
    font-family:'almoni-tzar' !important;
}
body {
    direction: rtl;    
    font-family:'asimon'!important;
    font-weight:400;
    text-align: right;
}
.contact_section{
    text-align:right;
}
h1,h2,h3,h4,h5,h6 {
    font-family:'almoni-tzar'!important;
}
.wpb_wrapper h2{
    text-align:right;
}
.two_columns_50_50>.column1{
    float:right;
}
.two_columns_50_50>.column1>.column_inner{
    padding:0 0 0 10px;
}
.login_wid li{
    text-align:right !important;
    width:auto !important;
    clear:both;
}
aside.vertical_menu_area.with_scroll{
    overflow: hidden;
    right:0;
    left:auto;
}

.vertical_area_background {
    left:auto;
    right:0;
}

.vertical_menu_enabled .carousel-inner:not(.relative_position) {
    left: 0 !important;
    right: 260px !important;
}
.q_image_with_text_over .text:hover .desc,
.q_image_with_text_over .text:focus .desc {
    cursor: pointer;
}
nav.vertical_menu>ul>li>a,
.vertical_menu_toggle .second .inner ul li a {
    text-align: right;
    font-size:16px;
}
.vertical_menu_toggle .second .inner ul li a {
    padding-right: 25px;
}
.vertical_menu_enabled .q_slider, .vertical_menu_enabled .full_width, 
.vertical_menu_enabled .content .container, 
.vertical_menu_enabled .title_outer, .vertical_menu_enabled footer {
    padding: 0 260px 0 0;
}

body.admin-bar aside.vertical_menu_area.with_scroll {
    top:32px !important;
}

.logo_desciption {
    text-align: right;
    font-size: 26px;
    font-weight: 700;
    padding-top: 10px;
    margin-top: 10px;
    color:#000;
    border-top:1px solid #dbdbdb;
}

.searchform_wrapper {
    position: relative;
}
input#s {
    border: 1px solid #C6C6C6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 2% 1%;
    font-size:14px;
    line-height: 33px;
    color: #D7D7D7;
    display: block;
    margin: 20px 0 0 0;
    width: 98%;
    font-family:'asimon';
    font-weight:400;   
}
#searchsubmit {
    position: absolute;
    top: 8px;
    left: 6px;
    background: url(img/search.png) no-repeat 0 0;
    display: inline-block;
    border:0;
    width: 24px;
    height: 24px;
    background-size: cover;
    cursor:pointer;
}

.accordion_content_inner,
.accordion_content_inner .vc_row  {
    text-align: right !important;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
    text-align: right;
    padding-right: 10px;
    font-size: 20px;    
}

.q_accordion_holder.boxed .ui-accordion-header .accordion_mark {
    display: inline-block;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.right_mark {
    display: none;
}

.bottom_separator_wrap {
    text-align: center;
}
.bottom_separator {
    display: inline-block;
    width:22px;
    background: #535353;
    height:2px;
    clear:both;
}

.white_link a {
    color: #FFF !important;
    font-size: 32px;
    line-height: 150px;
}
section.parallax_section_holder.parallax_align {
    background-position: left 0 !important;
    background-size: cover !important;
}

.latest_post_title {
    text-align: right;
    direction: rtl;
}
.latest_post_inner p,
.latest_post_inner .post_infos {
    text-align: right;
    direction: rtl;
}
/****************
    Mailchimp
        *************/
#mc_embed_signup_scroll {
    padding-top: 25px;
    position: relative;
}
.mail_chimp_wrapper {
    background: #DCEFFE;
}
.hide {
    display: none !important;
}
.mc-field-group.form_label {
    float: right;
    clear: none !important;
    width: auto !important;
    min-height: 20px !important;
    padding-bottom: 0 !important;
    margin-left:2%;
    text-align: right;
}
.mc-field-group.form_label h3 {
    font-size: 26px;
    padding: 0;
    margin: 0;
    line-height: 46px;
}
.mc-field-group.form_input {
    width: 34% !important;
    float: right;
    margin-left:2%;
}
.mc-field-group.form_input input {
    border:0 !important;
    font-family:'asimon' !important;
    font-weight:700 !important;
    color:#cdcdcd;
    height:46px !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;   
    font-size: 26px;     
    padding: 0 !important;
}
.mc-field-group.form_input input::-webkit-input-placeholder {
    font-family:'asimon' !important;
    font-weight:700 !important;
    color:#cdcdcd;
}

.mc-field-group.form_input input:-moz-placeholder { /* Firefox 18- */
    font-family:'asimon' !important;
    font-weight:700 !important;
    color:#cdcdcd; 
}

.mc-field-group.form_input input::-moz-placeholder {  /* Firefox 19+ */
    font-family:'asimon' !important;
    font-weight:700 !important;
    color:#cdcdcd; 
}

.mc-field-group.form_input input:-ms-input-placeholder {  
    font-family:'asimon' !important;
    font-weight:700 !important;
    color:#cdcdcd; 
}


.chimp_submit_holder input[type="submit"] {
    background-color: #339ec0 !important;
    color:#FFF;
    padding: 5px 20px;
    font-family:'asimon';
    font-weight:700;
    height: 46px !important;
    line-height: 46px !important;
    font-size:26px !important;
}
.chimp_submit_holder input[type="submit"]:hover {
    opacity: 0.8;
}

#mc_embed_signup form {
    padding: 0 !important;
}
.chimp_submit_holder {
    position: absolute;
    left: 0;
}
#mc_embed_signup div.mce_inline_error {
    text-align: right !important;
    direction: rtl !important;
}

#mc_embed_signup div.response {
    width:100% !important;
    padding: 0 !important;
    text-align: right !important;
    margin: 0 !important;
}
#mc_embed_signup #mce-success-response {
    
}

/********************/

.footer_top .four_columns>.column1, 
.footer_top .four_columns>.column2, 
.footer_top .four_columns>.column3, 
.footer_top .four_columns>.column4 {
    float:right;
}

.footer_top h5 {
    font-size:22px;
}

.footer_top .column1 {
    top:0;
}

.footer_top #login input {
    font-family:'asimon';
    font-weight:700;
    height:43px;
    color:#c7c7c7;
    font-size:18px;
    line-height: 43px;
    margin-bottom: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;    
}
.footer_top #login input[type="submit"] {
    background: #262626;
    color:#b0b0b0;
    border:1px solid #b0b0b0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor:pointer;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}
.footer_top #login input[type="submit"]:hover{
    background: #b0b0b0;
    color:#262626;
}
.footer_top #login .login_wid li a {
    font-weight:700;
}

.q_social_icon_holder i.simple_social {
    margin:0 0 0 13px !important;
}
.footer_bottom {
    text-align: right;
} 
.footer_bottom .textwidget {
    width:50%;
    float: right;
}
.footer_bottom .textwidget:last-child {
    float: right;
    text-align: right;
}

.title.title_size_small h1, .title h1 {
    direction: rtl;
}

.wpb_wrapper p {
    text-align: right;
    direction: rtl;
}

.login_notice {
    font-size:16px;
    font-weight:bold;
}

a.login_to_read {
    font-weight:bold;
    font-size:18px;
}

.login_notice_wrapper {
    border: 1px solid silver;
    padding: 20px;
}

#back_to_top.on {
    right:auto;
    left:25px;
}
.container_inner a img{
    float:left;
}
.social_share_dropdown {
    z-index: 9999;
}

.qbutton:hover, .load_more a:hover, .blog_load_more_button a:hover, 
#submit_comment:hover, .drop_down .wide .second ul li .qbutton:hover, 
.drop_down .wide .second ul li ul li .qbutton:hover {
    background-color: #227794;
    color:#FFF !important;
}

nav.vertical_menu>ul>li>a:hover,
nav.vertical_menu>ul>li.current-menu-item>a {
    color:#227794;
}

.q_logo_vertical>a {
    display: block;
}

.q_image_with_text_over .shader {
    background: none;
}

.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, 
.vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, 
.vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
    float: right;
}
.vc_col-sm-12{
    width:100%;
}
.bottom_post_info {
    display: inline-block;
    width: 100%;
    margin: 0 0 18px;
    color: #BEBEBE;
    font-weight: 500;
}
.bottom_post_info a {
   color: #BEBEBE; 
}

.q_dropcap.normal {
    left:auto;
    right:8px;
}
.q_dropcap {
    float: right;
    margin:5px 0 0 20px;
}

.align_right {
    text-align: right;
    float: right;
}
.vertical_menu_enabled .content .title .container {
    padding-left: 0;
    padding-right: 0;
}

.page-template-default .title_outer .has_background.title .title_holder .container {
    padding-right: 0;
}
.q_progress_bar .progress_number {
    left:0;
    right:auto;
}
.q_progress_bar .progress_title_holder {
    text-align: right;
}
.qbutton.small i,
.qbutton.medium i,
.qbutton.large i {
    float: right;
    margin: 7% 0 0 10px;
}

.two_columns_75_25>.column1 {
    float: right;
    text-align: right;
}
.two_columns_75_25>.column2 {
    float: left;
}
.call_to_action .column2.button_wrapper .qbutton {
    right:auto;
    left:0;
}

.q_dropcap.circle, .q_dropcap.square {
    margin: 5px 0 0 20px;
}
.post_navigation ul {
    list-style-type: none;
}
.post_navigation li {
    float: right;
    width:50%;
    min-height: 1px;
    display: inline-block;
}
.post_navigation li:last-child {
    text-align: left;
}
.post_navigation li a {
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}
.post_navigation li a:hover {
    background-color: #227794;
    color: #FFF;
}
.post_navigation {
    display: inline-block;
    width: 100%;
    margin: 20px 0;
}

.q_image_with_text_over .text:hover .caption, .q_image_with_text_over .text:hover .icon_holder{
    opacity:1 !important;
}
.searchform_wrapper .loader {
    background: url("img/loader.gif") no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 32px;
    top: 13px;
    display:none;
    z-index: 999;
}
.mobile_only {
    display: none;
}
.desktop_only {
    display: block;
}
.ui-autocomplete{
    z-index:999999;
}
.ui-helper-hidden-accessible{
    display:none;
}
.ui-autocomplete .ui-menu-item{
    z-index:999999;
}
#searchform{
    position:relative;
}
.autocomplete ul li {
    list-style: none;
    padding: 2px 5px;
}
.autocomplete ul{
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: -1px;
}
.autocomplete{
    position: absolute;
    right: 0;
    width: 100%;
    background: #fff;
    z-index: 9999;
    text-align: right;
    list-style: none;
}
.autocomplete ul li{
    list-style:none;
}
.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header{
    font-weight:normal;
}
blockquote.with_quote_icon *{
    text-align:right;
}
blockquote.with_quote_icon h5{
    padding:0 40px 0 0;
}
.pull-left{
    float:right;
}
.countdown-section{
    float:left;
}
.q_tabs .tabs-nav li{
    float:right;
}
.q_tabs.horizontal .tabs-nav li:first-child a{
    padding-left:10px;
    padding-right:0;
}
input#s{
    height:30px;
}
.form_input.mc-field-group input{
    padding-right:10px !important;
}
#simplr-form input[type=text], #simplr-form input,
#respond textarea, #respond input[type='text'], .contact_form input[type='text'], .contact_form textarea{
    border:1px solid #ccc;
}
#simplr-form input[type=text], #simplr-form input{
  width: 100%;
  max-width:380px;
  margin: 0 0 20px 0;
  padding: 15px 12px;
  border:1px solid #ccc;
  outline: 0;
  resize: none;
  font-size: 13px;
  line-height: 17px;
  background-color: #fff;
  color: #818181;
  font-family: 'Raleway';
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-b;
}
.breadcrumb{
    clear:both;
    display:block;
    position:Relative;
}
.breadcrumbs .breadcrumbs_inner{
    max-width:250px;
}
#simplr-form input[type=text],
#simplr-form input,
#simplr-form label{
    float:right;
}
.option-field ,
.simplr-field{
    margin-bottom:10px;
    clear:both;
}
#simplr-form label{
    display:inline-block;
    width:160px;
    line-height:50px;
}
.success_wid_login{
    text-align:right !important;
}
.simplr-message.error{
    color:red;
}
nav.mobile_menu ul>li.has_sub>span.mobile_arrow, nav.mobile_menu ul>li.has_sub>span.mobile_arrow{
    left:0;
    right:auto;
}
.fa-angle-right:before {
    content: "\f104";
}
.error_wid_login{
    text-align:right;
}
.close_button_afo, .close_button_afo:hover{
    float:left;
}
input.submit.button {
  clear: both;
  border: 2px solid #303030 !important;
  border-radius: 5px;
  padding: 10px 10px !important;
  color: #303030 !important;
  font-weight: bold !important;
  max-width:130px !important;
  font-family:asimon !important;
  cursor:pointer;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
}
input.submit.button:hover{
    background-color: #227794 !important;
    color:#fff !important;
}

  color: #FFF;
.fa-angle-left:before {
    content: "\f105";
}
.page-template-contact-page-php .separator.small{
    margin:10px 0 20px 0;
}
.print_container{
    padding:0 260px 0 0;
}
.pf-alignleft{
    z-index:9999;
    position:relative;
}
.q_list.circle ul>li, .q_list.number ul>li{
    padding:0 22px 0 0;
}
.q_list.circle ul>li:before{
    right:0;
    left:auto;
}
div.printfriendly {
  margin: 12px 12px 12px 12px;
  position: absolute;
  top: -6px;
  left: 0;
}
.login_wid{
    border:0 !important;
}
footer{
    margin-top:60px;
}
.home .post_infos{
    display:none;
    
}
.bordered{
    border:1px dotted #207793 !important;
}
li.next_page {
  float: left;
}
.ssba a {
  max-width: 35px;
  display: inline-block;
  margin:0 5px;
}
::selection{
    background:#000;color:#fff
}
::-moz-selection{
    background:#000;color:#fff
}
@media only screen and (max-width: 1460px) {
    .breadcrumb{
        position:relative;
    }
}
@media only screen and (max-width: 1260px) {
    .position_right .breadcrumb{
        position:relative;
        margin-top:10px;
        margin-bottom:10px;
    }
}
@media only screen and (max-width: 1000px) {

    .vertical_menu_enabled .q_slider, .vertical_menu_enabled .full_width, 
    .vertical_menu_enabled .content .container, 
    .vertical_menu_enabled .title_outer, .vertical_menu_enabled footer {
        padding:0;
    }
    .mc-field-group.form_input
     {
        width:26% !important;
    }
    nav.mobile_menu ul li a {text-align: right;}
}

@media only screen and (max-width: 767px) {
    .mobile_only {display:block;}
    .desktop_only {display: none;}   
.login_wid li {
    clear: both;
    float: right;
    margin: 2px;
    width: 100%;
}
}

@media only screen and (max-width: 600px) {
    .latest_post_holder.boxes .boxes_image a img {
        width:100%;
    }
    .mc-field-group.form_label {
        float: none !important;
        width:100% !important;
        text-align: center !important;
    }
    .mc-field-group.form_input
     {
        width:100% !important;
        float: none !important;
    }    
    .chimp_submit_holder {
        position: relative !important;
        left: auto !important;
    }
    .q_image_with_text_over img {
        min-height: 100px;
    }
    section.parallax_section_holder {
        min-height:145px !important;
    }
    .wpb_video_widget .wpb_wrapper iframe{
        width:100%;
    }
    .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12{
        float:none;
    }
}
@media only screen and (max-width: 400px) {
    .footer_bottom .textwidget:last-child {
        float: right;
        text-align: center;
        width: 100%;
    }
    .footer_bottom .container_inner{
        text-align:center;
    }
    .container_inner a img{
        float:none;
    }
}